﻿body {
  margin:0px;
  width:100%;
  height:100%;
  /* background-color:#202020; */
}

table, th, td {
  border-collapse:collapse;
  border:1px solid gray;
}

h1 {
  /*font-family:arial,sans-serif;*/
  font-family: 'Handlee', cursive;
  font-size:30px;
  font-style:italic;
  font-weight:bold;
  color:#3bb778;
  color:cornflowerblue;
  text-shadow:1px 1px #193e1b;
  text-shadow:1px 1px darkblue;
}

h2 {
  font-family:arial,sans-serif;
  font-family: 'Handlee', cursive;
  font-size:20px;
  font-style:italic;
}

h3 {
  font-family:arial,sans-serif;
  font-family: 'Handlee', cursive;
  font-size:16px;
  font-style:italic;
}

a.stdlink {
	color:inherit;
	background-color:inherit;
	text-decoration:underline;
}
a.stdlink:visited {
	color:inherit;
	background-color:inherit;
	text-decoration:underline;
}

#full {
  width:1000px;
  height:100%;
  margin-left:auto;
  margin-right:auto;
  /*background:url('../images/natural_paper.png'); */
  /* background-color:#202020; */
  /*border-left:2px solid #404040;
  border-right:2px solid #404040; */
}

#content_area {
  /*background:url('../images/natural_paper.png');
  font-family:arial,sans-serif;*/
  /* background-color:#202020; */
  font-family: 'Handlee', cursive;
  font-size:18px;
  line-height:22px;
  /*color:orange; */
  width:1000px;
  position:relative;
  left:-2px;
  /* margin-left:auto;
  margin-right:auto; */
  height:auto;
  /*border-left:2px solid #404040;
  border-right:2px solid #404040;
  box-shadow:0px 0px 5px 5px #404040;*/
}

div#pagetext a {
	text-decoration:underline;
	color:inherit;
}
#banner {
  text-align:center;
}

.RHlink {
  font-style:italic;
  font-size:15px;
  font-family:arial,sans-serif;
  font-weight:bold;
  text-decoration:none;
  color:darkblue;
  background-color:cornflowerblue;
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
  padding-bottom:5px;
  margin-right:8px;
  border-radius:5px;
}

.RHlink:visited {
  color:blue;
}

.RHlink:hover {
  color:white;
}

.RHfooter {
  clear:both;
  font-family:arial,sans-serif;
  font-size:11px;
  font-style:italic;
  /*color:orange; */
  text-align:center;
}

.RHfooter a {
  text-decoration:none;
  /*color:orange; */
}

.RHgallery {
  font-family:arial,sans-serif;
  font-family: 'Handlee', cursive;
  font-size:20px;
  font-style:italic;
  font-weight:bold;
  text-align:center;
  width:180px;
  height:180px;
  float:left;
  margin-right:10px;
  margin-bottom:10px;
  border:1px solid darkgray;
  border-radius:8px;
  background-image:url('../siteimages/easel-icon-pale.png');
  background-position:center;
  background-repeat:no-repeat;
}

.RHgallery a {
  /*color:orange; */
  text-decoration:none;
  padding-left:4px;
  padding-right:4px;
}

.RHgallery a:hover {
  border:1px solid white;
}

.RHlinkblock {
  font-family:arial,sans-serif;
  font-family: 'Handlee', cursive;
  font-size:18px;
  font-style:italic;
  font-weight:bold;
  text-align:center;
  width:180px;
  height:180px;
  float:left;
  margin-right:10px;
  border:1px solid darkgray;
  border-radius:8px;
}

.RHlinkblock a {
  position:relative;
  top:30px;
  color:inherit;
  text-decoration:none;
}

.RHlinkblock a img {
  border:1px solid black;
}

.RHButton {
	margin-bottom:5px;
}

#galleria {
  width:800px;
  height:500px;
}

.galleria-container {
  background:transparent;
  border:1px solid darkgray;
  border-radius:10px;
}